Subject: [IGSMAIL-1589] CHAT data
From: John Beavan, IGNS
Date: Sat, 26 Apr 1997 1:19:08 PDT

******************************************************************************
IGS Electronic Mail      Sat Apr 26  1:19:08 PDT 1997      Message Number 1589
******************************************************************************

Author: John Beavan, IGNS
Subject: CHAT data

Our apologies for the delay in data submission from CHAT over the 
past several days.  It was caused by a disconnected phone lead and 
a simultaneous failure of our data checking routines.  The data
stream should now be back to normal.

[Mailed From: [email-masked] (John Beavan)]